Subject: PWG-ANNOUNCE> PWG Candidate Standard 5106.1-2007 released

From: [email-masked]
Date: Wed, 16 May 2007 10:06:58 -0400

Greetings:

The revision to PWG:5106.1-2005: PWG Standardized Imaging System Counters
completed PWG membership Call for Objections without comment.

The approved revision can be downloaded at:

ftp://ftp.pwg.org/pub/pwg/candidates/cs-wimscount11-20070427-5106.1.pdf

Jerry Thrasher
PWG Secretary